Activity log for bug #1836581

Date Who What changed Old value New value Message
2019-07-15 13:37:57 Noam Angel bug added bug
2019-07-15 13:39:25 OpenStack Infra os-net-config: status New In Progress
2019-07-15 13:39:25 OpenStack Infra os-net-config: assignee Noam Angel (noama)
2019-07-18 05:56:43 OpenStack Infra os-net-config: assignee Noam Angel (noama) waleed mousa (waleedm)
2019-08-30 22:50:37 OpenStack Infra os-net-config: status In Progress Fix Released
2019-09-03 08:18:27 OpenStack Infra tags in-stable-queens
2019-09-03 16:04:55 OpenStack Infra tags in-stable-queens in-stable-queens in-stable-rocky
2019-09-03 16:09:19 OpenStack Infra tags in-stable-queens in-stable-rocky in-stable-queens in-stable-rocky in-stable-stein